import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGMg1 = props => /*#__PURE__*/_jsx("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 640 480",
  height: "1em",
  width: "1em"
}, props, {
  children: /*#__PURE__*/_jsxs("g", {
    fillRule: "evenodd",
    strokeWidth: "1pt",
    children: [/*#__PURE__*/_jsx("path", {
      fill: "#fc3d32",
      d: "M213.3 0H640v240H213.3z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#007e3a",
      d: "M213.3 240H640v240H213.3z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#fff",
      d: "M0 0h213.3v480H0z"
    })]
  })
}));

export { FGMg1 };